@charset "utf-8";

/* WSYS-11811 【フロント】forMeページ アンカーリンク設定 20241212 M.Amano */
.header_anchor {
	padding-top: 188px;
	margin-top: -188px;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.header_anchor {
		padding-top: 62px;
		margin-top: -62px;
	}
}

body {
	background: #fff;
	line-height: 1.4;
	font-family: "noto-sans", sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	display: block;
}
a img {
	transition: all 0.3s;
}
a:hover {
	text-decoration: underline;
}
a:hover img {
	opacity: 0.6;
}

._for_sp {
	display: none;
}

.content_inner {
	max-width: 1250px;
	margin: 0 auto;
	padding: 45px 30px 80px;
}
.content_title, .content_title_wh {
	color: #0b308d;
	font-size: 70px;
	font-family: "rift", sans-serif;
	letter-spacing: 0.05em;
	text-align: center;
}
.content_title_wh {
	color: #fff;
}
.content_wrap {
	background: url(../../images/forme/bg_body_pc.png) top center/170% auto no-repeat;
}
.content_scroll {
	overflow-x: hidden;
}

.header {
	z-index: 3;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.header_inner {
	position: relative;
}
.header_logo {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 30px;
}
.header_logo_sitename {
	width: 360px;
}
.header_logo_jpx {
	width: 40px;
	margin-left: 20px;
}
.header_nav {
	padding: 20px 30px;
	background: #1a1a1a;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.1em;
}
.header_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	max-width: 1250px;
	margin: 0 auto;
}
.header_item {
	line-height: 2;
}
.header_item:not(:first-of-type) {
	margin-left: 30px;
}
.header_item:first-of-type {
	display: none;
}
.header_btn {
	display: none;
	z-index: 3;
	position: absolute;
	top: calc(50% - 14px);
	right: 15px;
	width: 28px;
	height: 28px;
}
.header_btn span {
	display: block;
	position: relative;
	width: 100%;
	height: 2px;
	background: #1b1465;
	transition: all 0.3s;
}
.header_btn span::before {
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #1b1465;
	content: "";
	transition: all 0.3s;
}
.header_btn span::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #1b1465;
	content: "";
	transition: all 0.3s;
}
.header_btn.is-active span {
	background: none;
}
.header_btn.is-active span::before {
	-webkit-transform: rotate(45deg);
	top: 0;
	transform: rotate(45deg);
	background: #fff;
}
.header_btn.is-active span::after {
	-webkit-transform: rotate(-45deg);
	top: 0;
	transform: rotate(-45deg);
	background: #fff;
}

.footer {
	background: #fff;
}
.footer_inner {
	max-width: 1250px;
	margin: 0 auto;
	padding: 40px 30px 60px;
}
.footer_tel {
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	color: #0b308d;
}
.footer_tel_title {
	width: 450px;
	padding: 5px 15px;
	border: 2px solid #0b308d;
	border-radius: 20px;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
}
.footer_tel_no {
	font-size: 80px;
	line-height: 1;
	font-family: "rift", sans-serif;
	pointer-events: none;
}
.footer_tel_time {
	font-size: 18px;
}
.footer_mail {
	margin-top: 20px;
	font-weight: 700;
	font-size: 36px;
}
.footer_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin-top: 60px;
}
.footer_item {
	margin-bottom: 8px;
	padding: 0 30px;
}
.footer_item:not(:last-of-type) {
	border-right: 1px solid #333;
}
.footer_copy {
	display: block;
	padding: 20px 30px;
	background: #000;
	color: #fff;
	text-align: center;
}

.mainvisual {
	margin-top: 180px;
	background: url(../../images/forme/bg_mainvisual.jpg) top/cover no-repeat;
}
/* WSYS-12647 グローバルWiFi forME LPメインビジュアル変更 20250807 M.Amano */
.mainvisual_ninja {
	text-align: center;
}

.mainvisual_ninja .mainvisual_ninja_pc {
	padding-top: 180px;
	display: block;
}
.mainvisual_ninja_pc img {
	width: 1920px;
}
.mainvisual_ninja .mainvisual_ninja_sp {
	display: none;
}
.mainvisual_content {
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	width: 65%;
	padding: 40px 0;
}
.mainvisual_title {
	color: #fff;
	font-weight: 700;
	font-size: 46px;
	font-size: clamp(46px, 3.1944444444vw, 56px);
	line-height: 1.5;
	text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	font-family: "rift", sans-serif;
	letter-spacing: 0.04em;
}
.mainvisual_logo {
	width: 90%;
}
.mainvisual_img {
	width: 25%;
}

.mainvisual_content .mainvisual_text {
	display: flex;
	align-items: center;
	border: solid 3px #ffffff;
	border-radius: 40px;
	background-color: #0c308e;
	color: #ffffff;
	width: fit-content;
	padding-right: 10px;
}

.mainvisual .content_inner .mainvisual_text_sp {
	display: none;
}

.mainvisual_content .mainvisual_text .mainvisual_text_icon {
	width: 40px;
}

.mainvisual_content .mainvisual_text .mainvisual_text_description {
	margin-left: 10px;
}

.mainvisual .content_inner {
	display: flex;
	justify-content: space-between;
	padding: 20px 30px;
}

.lead_text {
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 26px;
	line-height: 1.5;
	text-align: center;
}
.lead_text .content_inner {
	padding: 30px;
}

/* -----------------------------------------
	what_forme
----------------------------------------- */
.what_forme .content_inner.pc_content_inner {
	display: block;
}

.what_forme .content_inner.sp_content_inner {
	display: none;
}

.what_forme .header_contents {
	margin-bottom: 50px;
}

.what_forme .main_contents .description_block {
	margin-left: 70px;
}

.what_forme .main_contents .description_block .description_block_benefit {
	position: relative;
	background: #417fb0;
	color: #ffffff;
	display: inline-block;
	font-size: 2.0rem;
	padding: 0 5px;
	margin-bottom: 30px;
}

.what_forme .main_contents .description_block .description_block_benefit:after {
	content: "";
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translateX(-50%);
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #417fb0;
}

.what_forme .main_contents .description_block .description_content {
	margin-bottom: 20px;
}

.what_forme .main_contents .description_block .description_content img {
	width: 8%;
}

.what_forme .main_contents .description_block .description_content .description_content_block {
	margin-left: 20px;
}

.what_forme .main_contents .description_block .description_content .description_content_block .title {
	font-size: 1.4rem;
	font-weight: 900;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.content_scroll {
		overflow-x: scroll;
	}

	.what_forme .content_inner.pc_content_inner {
		display: none;
	}

	.what_forme .content_inner.sp_content_inner {
		display: block;
	}

	.what_forme .header_contents {
		margin-bottom: 30px;
	}

	.what_forme .header_contents .content_image {
		display: flex;
		justify-content: center;
		margin: 0 auto;
		width: 80%;
	}

	.what_forme .main_contents .description_block {
		margin: 0;
		text-align: center;
	}

	.what_forme .main_contents .description_block .description_content {
		border: solid 3px #0c308e;
		border-radius: 15px;
	}

	.what_forme .main_contents .description_block .description_content .title {
		margin: 10px 0;
		font-size: 1.4rem;
		font-weight: 900;
		color: #0b2f8b;
	}

	.what_forme .main_contents .description_block .description_content img {
		width: 40%;
	}

	.what_forme .main_contents .description_block .description_content .description_content_block {
		margin-left: 0;
		text-align: left;
		background: #0c308e;
		color: #ffffff;
		padding: 15px;
		margin-top: 10px;
		font-size: 0.8rem;
		border-radius: 0 0 10px 10px;
	}
}

/* -----------------------------------------
	easy_to_use
----------------------------------------- */
.easy_to_use .step_title {
	display: flex;
	justify-content: center;
	margin: 10px auto;
	margin-bottom: 50px;
	width: 20%;
	background: #417fb0;
	color: #ffffff;
	font-size: 1.6rem;
	border-radius: 20px;
}

/* PC表示時 */
.easy_to_use .image_pc {
	display: block;
}

.easy_to_use .image_sp {
	display: none;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.easy_to_use .image_pc {
		display: none;
	}

	.easy_to_use .step_title {
		width: 50%;
	}

	.easy_to_use .image_sp {
		display: block;
		text-align: center;
	}
}

/* -----------------------------------------
	countries
----------------------------------------- */
.countries .button_block {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.countries .button_block ._button {
	font-size: 1.8rem;
	padding: 10px;
	background-color: #1b1564;
}

.countries .button_block ._button img {
	margin-right: 5px;
}

/* -----------------------------------------
	check-the-price
----------------------------------------- */
.plan-and-options-tab-data .plan-and-options-tab-country_block {
	display: flex;
	justify-content: space-around;
	width: 100%;
	font-size: 0.8rem;
	color: #000000;
	border-top: solid 2px #073578;
	padding-top: 10px;
	margin-top: 10px;
}

.plan-and-options-tab-data .plan-and-options-tab-country_block_sp {
	display: none;
}

.plan-and-options-tab-data .plan-and-options-tab-country_block.no_max_column {
	justify-content: left;
}

.plan-and-options-tab-data .plan-and-options-tab-country_block ul {
	width: 16%;
}

.plan-and-options-tab-data .plan-and-options-tab-country_block ul:not(:first-of-type) {
	border-left: dotted 2px #0c318e;
	padding-left: 10px;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.plan-and-options-tab-data .plan-and-options-tab-country_block {
		display: none;
	}

	.plan-and-options-tab-data .plan-and-options-tab-country_block_sp {
		display: block;
		width: 100%;
		font-size: 0.8rem;
		color: #000000;
		border-top: solid 2px #073578;
		padding-top: 10px;
		margin-top: 10px;
	}

	.plan-and-options-tab-data .plan-and-options-tab-country_block_sp ul {
		display: flex;
		flex-wrap: wrap;
	}

	.plan-and-options-tab-data .plan-and-options-tab-country_block_sp ul li {
		width: 100%;
	}
}

.check-the-price .note_block {
	text-align: center;
	padding-top: 10px;
}

.check-the-price .button_block {
	display: flex;
	justify-content: center;
	padding-top: 30px;
}

.check-the-price .button_block ._button {
	font-size: 1.8rem;
	padding: 10px;
	background-color: #477db3;
}

.check-the-price .button_block ._button img {
	margin-right: 5px;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.check-the-price .note_block {
		text-align: left;
	}
}

/* -----------------------------------------
	pick_up_location
----------------------------------------- */

.pick_up_location .content_title {
	border-bottom: double 2px #4865ab;
	margin-bottom: 40px;
}

.pick_up_location .pick_up_block {
	border-bottom: solid 2px #4865ab;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.pick_up_location .pick_up_sp_button {
	display: none;
}

.pick_up_location .contents_block {
	justify-content: space-around;
}

.pick_up_location .contents_block .contents_image {
	width: 30%;
}

.pick_up_location .contents_block .contents_table {
	width: 60%;
}

.pick_up_location .contents_block .contents_table .contents_table_title {
	justify-content: space-between;
	border-bottom: solid 2px #4865ab;
	margin-bottom: 10px;
}

.pick_up_location .contents_block .contents_table .contents_table_title ._txt {
	font-size: 2.0rem;
	font-weight: 900;
	color: #0f308a;
}

.pick_up_location .contents_block .contents_table .contents_table_title ._button {
	margin-bottom: 5px;
}

.pick_up_location .contents_block .contents_table .section_table {
	width: 100%;
	border: solid 2px #cdcdcd;
	margin-bottom: 10px;
}

.pick_up_location .contents_block .contents_table .section_table.pc_table {
	display: table;
}

.pick_up_location .contents_block .contents_table .section_table.sp_table {
	display: none;
}

.pick_up_location .contents_block .contents_table .section_table .section_table_td {
	border-bottom: solid 2px #cdcdcd;
}

.pick_up_location .contents_block .contents_table .section_table .section_table_title {
	background-color: #0c308e;
	color: #ffffff;
	font-weight: 900;
	padding: 5px;
}

.pick_up_location .contents_block .contents_table .section_table .section_table_subtitle {
	background-color: #9bbcf0;
	color: #000000;
	padding: 5px;
}

.pick_up_location .contents_block .contents_table .section_table .section_table_data {
	border-left: solid 2px #cdcdcd;
}

.pick_up_location .contents_block .contents_table .section_table .section_table_description {
	color: #000000;
	padding: 5px;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.pick_up_location .contents_block {
		display: block;
	}

	.pick_up_location .pick_up_sp_button {
		display: flex;
		justify-content: center;
		height: 2.6rem;
		margin-bottom: 20px;
	}

	.pick_up_location .contents_block .contents_image {
		width: auto;
		margin-bottom: 30px;
		text-align: center;
	}
	
	.pick_up_location .contents_block .contents_table {
		width: auto;
	}

	.pick_up_location .contents_block .contents_table .contents_table_title ._txt {
		font-size: 1.6rem;
	}

	.pick_up_location .contents_block .contents_table .contents_table_title button {
		display: none;
	}

	.pick_up_location .contents_block .contents_table .section_table.pc_table {
		display: none;
	}

	.pick_up_location .contents_block .contents_table .section_table.sp_table {
		display: table;
	}
}

/* -----------------------------------------
	button(追加系)
----------------------------------------- */
.forme_button {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 10em;
	background-color: #1a50ba;
	color: #fff;
	border-radius: 13px;
	font-size: 1.0rem;
}
@media screen and (max-width: 890px) {
	.forme_button {
		font-size: 20px;
	}
}
.forme_button::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0.75em;
	width: 0.35em;
	height: 0.35em;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg) translateY(-50%);
}
.forme_button:hover {
	text-decoration: none;
	opacity: 0.6;
}

.wsys10339__footerContactButton01 .page_button {
	background-color: #1b74e6;
	border-bottom: 0.125em solid #1b74e6;
	border-radius: 15px;
}







.merits_list {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.merits_item {
	position: relative;
	width: calc((100% - 60px) / 3);
	padding: 50px 25px;
	overflow: hidden;
	border-radius: 12px;
	background: #fff;
	text-align: center;
}
.merits_item::after {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 26px;
	border-radius: 0 0 12px 0;
	background: #1b1465;
	content: "";
	color: #fff;
	font-size: 50px;
	line-height: 1;
	font-family: "rift", sans-serif;
}
.merits_item:first-of-type::after {
	content: "1";
}
.merits_item:nth-of-type(2)::after {
	content: "2";
}
.merits_item:last-of-type::after {
	content: "3";
}
.merits_item_title {
	color: #0b308d;
	font-weight: 700;
	font-size: 24px;
}
.merits_item figure {
	width: 60%;
	margin: 20px auto 0;
}
.merits_item_text {
	margin-top: 20px;
	font-size: 18px;
}

.productinfo {
	background: #fff;
}
.productinfo_content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 30px;
}
.productinfo_img {
	width: 22%;
}
.necessary_img {
	width: 22%;
}
.productinfo_table {
	width: 73%;
	border: 1px solid #666;
	font-size: 18px;
}
.productinfo_table th {
	padding: 10px 20px;
	border: 1px solid #666;
	background: #333;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}
.productinfo_table td {
	padding: 15px 20px;
	border: 1px solid #666;
	text-align: center;
	vertical-align: middle;
}
.productinfo_list {
	display: flex;
	justify-content: center;
}
.productinfo_item:nth-of-type(2) {
	margin-left: 10%;
}
.productinfo_item figure img {
	width: auto;
	height: 100px;
}
.productinfo_item figcaption {
	margin-top: 10px;
}

.how-to-charge {
	background: #f5f8fa;
}

.about_expiration_note {
	padding-left: 0.5em;
	text-indent: -0.5em;
}

.price_lead {
	margin-top: 30px;
	padding: 8px 30px;
	border: 2px solid #1b1465;
	border-radius: 30px;
	color: #1b1465;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
}
.price_list {
	display: flex;
	position: relative;
	justify-content: space-between;
	margin-top: 35px;
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
/* .price_list::after {
	display: block;
	position: absolute;
	top: -35px;
	left: -70px;
	width: 140px;
	height: 80px;
	background: url(../../images/forme/i_price_recommend.png) center/contain no-repeat;
	content: "";
} */
.price_item {
	width: calc((100% - 30px) / 4);
	overflow: hidden;
	border-radius: 12px;
	background: #fff;
	text-align: center;
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
.price_item.price_item_border_pk {
	border: 1px solid #e32c65;
}
.price_item.price_item_border_ye {
	border: 1px solid #f0a633;
}
.price_item.price_item_border_gr {
	border: 1px solid #12a3b9;
}
.price_item.price_item_border_red {
	border: 1px solid #a32241;
}
/* 左上アイコンための設定 */
.price_item.price_item_flag {
	position: relative;
}
.price_item.price_item_flag::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-left: 80px solid #45062e;
	border-bottom: 80px solid transparent;
}
.price_item.price_item_flag::after {
	content: "";
	position: absolute;
	top: 0;
	left: 5px;
	width: 50px;
	height: 70px;
	background: url(../../images/forme/used_icon.png) center/contain no-repeat;
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
.price_item_title,
.price_item_title_ye,
.price_item_title_gr,
.price_item_title_pk,
.price_item_title_red {
	padding: 10px;
	background: #1d93d0;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
}
.price_item_title span,
.price_item_title_ye span,
.price_item_title_gr span,
.price_item_title_pl span {
	font-size: 80%;
}
.price_item_title_gr {
	background: #12a3b9;
}
.price_item_title_ye {
	background: #f0a633;
}
.price_item_title_pk {
	background: #e32c65;
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
.price_item_title_red {
	background: #a32241;
}
.price_item_base, .price_item_data {
	margin-top: 20px;
	font-size: 18px;
}
.price_item_base span, .price_item_data span {
	font-size: 24px;
}
.price_item_data {
	position: relative;
	margin-top: 30px;
}
.price_item_data::before {
	-webkit-transform: translateX(-50%);
	display: block;
	position: absolute;
	top: -25px;
	left: 50%;
	width: 90%;
	height: 18px;
	transform: translateX(-50%);
	background: url(../../images/forme/i_price_divider.svg) center/contain no-repeat;
	content: "";
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
.price_item_total,
.price_item_total_ye,
.price_item_total_gr,
.price_item_total_pk,
.price_item_total_red {
	margin: 20px 0;
	color: #1d93d0;
	font-weight: 700;
	font-size: 24px;
}
.price_item_total span,
.price_item_total_ye span,
.price_item_total_gr span {
	display: block;
	font-weight: 400;
	font-size: 70%;
}
.price_item_total_gr {
	color: #12a3b9;
}
.price_item_total_ye {
	color: #f0a633;
}
.price_item_total_pk {
	color: #e32c65;
}
/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
.price_item_total_red {
	color: #a32241;
}
.price_text, .expect_detail p {
	margin-top: 20px;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
}
.price_text span, .expect_detail p span {
	background: linear-gradient(transparent 60%, #fbed21 90%, transparent 90%);
}

.expect_content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 40px;
}
.expect_detail {
	width: 55%;
	text-align: center;
}
.expect_detail p {
	font-size: 26px;
}
.expect_baloon {
	position: relative;
	width: 40%;
	padding: 40px 30px;
	border-radius: 12px;
	background: #fbeda5;
}
.expect_baloon::after {
	-webkit-transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -45px;
	transform: translateY(-50%);
	border: 20px solid transparent;
	border-right: 25px solid #fbeda5;
	content: "";
}
.expect_baloon p {
	color: #dc6824;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
}
.expect_baloon figure {
	width: 45%;
	margin: 20px auto 0;
}
.expect_text {
	margin-top: 50px;
	color: #0b308d;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
}
.expect_table {
	width: 100%;
	margin-top: 60px;
	border: 1px solid #1b1465;
	font-size: 18px;
}
.expect_table caption {
	padding: 10px 30px;
	background: #1b1465;
	color: #fff;
	font-weight: 700;
	text-align: center;
}
.expect_table tr:first-of-type {
	background: #f1f1f1;
}
.expect_table tr:first-of-type th:not(:first-of-type) {
	background: #dee9f9;
	font-size: 24px;
	text-align: center;
}
.expect_table th {
	padding: 15px 20px;
	border: 1px solid #1b1465;
	vertical-align: middle;
}
.expect_table td {
	padding: 15px 20px;
	border: 1px solid #1b1465;
	text-align: center;
	vertical-align: middle;
}
.expect_table td span {
	font-size: 115%;
}
.expect_table_head {
	display: flex;
	align-items: center;
}
.expect_table_head img {
	width: 40px;
	height: auto;
}
.expect_table_head p {
	margin-left: 15px;
}

.countries_content {
	display: grid;
	grid-template-columns: 30% 21% 43%;
	margin-top: 30px;
	padding: 30px;
	gap: 3%;
	border: 2px solid #1b1465;
	border-radius: 12px;
	background: #fff;
}
.countries_list .countries_list_multi_column {
	display: flex;
	justify-content: left;
}

.countries_list .countries_list_multi_column .two_column {
	width: 50%;
}

.countries_list .countries_list_multi_column .three_column {
	width: 33%;
}

.countries_list .countries_list_block {
	display: none;
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.countries_list .countries_list_multi_column {
		display: none;
	}

	.countries_list .countries_list_block {
		display: flex;
		flex-flow: row wrap;
		margin-top: 15px;
	}

	.countries_list ul {
		display: flex;
		flex-flow: row wrap;
		margin-top: 15px;
	}

	.countries_list ul li {
		width: 33%;
		margin-top: 6px;
	}
}

.countries_list ul {
	margin-top: 15px;
}
.countries_list ul li {
	margin-top: 6px;
}
.countries_list:not(:last-of-type) {
	position: relative;
}
.countries_list:not(:last-of-type)::after {
	position: absolute;
	top: 0;
	right: -15px;
	width: 1px;
	height: 100%;
	background: #eee;
	content: "";
}
.countries_list_title {
	width: 100%;
	padding: 5px 10px;
	border-radius: 24px;
	background: #0b308d;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
}
.countries_text {
	margin-top: 15px;
	text-align: center;
}

/*.comparison {*/
/*background: #fff;*/
/*}*/
.comparison_table {
	width: 100%;
	margin-top: 30px;
}
.comparison_table tr td:first-of-type {
	color: #de4b5f;
}
.comparison_table tr:first-of-type th:first-of-type {
	border: none;
}
.comparison_table tr:first-of-type th:nth-of-type(2) {
	background: #de4b5f;
	color: #fff;
	text-align: center;
}
.comparison_table tr:first-of-type th:nth-of-type(n+3) {
	background: #4285ba;
	color: #fff;
	text-align: center;
}
.comparison_table tr:not(:first-of-type) th {
	background: #e2ecf6;
	color: #4285ba;
}
.comparison_table th {
	padding: 20px;
	border: 1px solid #666;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
}
.comparison_table td {
	padding: 20px;
	border: 1px solid #666;
	text-align: center;
}
.comparison_table td img {
	width: auto;
	height: 35px;
}
.comparison_table td p {
	margin-top: 8px;
}

.want {
	z-index: 1;
	position: relative;
	background: url(../../images/forme/bg_want.jpg) top center/cover no-repeat;
}
.want::after {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(17, 17, 17, 0.8);
	content: "";
}
.want_list {
	margin-top: 50px;
}
.want_item {
	display: flex;
	justify-content: space-between;
}
.want_item:nth-of-type(even) {
	flex-direction: row-reverse;
	margin-top: -3%;
}
.want_item:nth-of-type(n+2) {
	position: relative;
	align-items: flex-end;
}
.want_text {
	width: 68%;
	padding-bottom: 3%;
	color: #fff;
}
.want_text_no {
	display: inline-block;
	padding: 1px 10px;
	background: #c0272d;
	font-size: 16px;
	font-family: "rift", sans-serif;
}
.want_text h3 {
	margin-top: 6px;
	padding-bottom: 8px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	font-weight: 700;
	font-size: 26px;
}
.want_text p {
	margin-top: 10px;
	font-size: 15px;
	line-height: 1.6;
}
.want_img {
	width: 30%;
}

.how-to-charge_soon {
	margin-top: 30px;
}

.image-pc { 
	display: block !important; 
}

.image-sp { 
	display: none !important; 
}

.location {
	background: #f5f8fa;
}
.location_title {
	position: relative;
	margin-top: 20px;
	color: #0b308d;
	font-weight: 700;
	font-size: 28px;
	text-align: center;
}
.location_title::before {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #0b308d;
	content: "";
}
.location_title span {
	position: relative;
	padding: 0 20px;
	background: #f5f8fa;
}
.location_content {
	margin-top: 20px;
	overflow: hidden;
	border: 2px solid #0b308d;
	border-radius: 12px;
}
.location_name {
	padding: 10px 20px;
	background: #0b308d;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
}
.location_detail {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 30px 40px;
}
.location_table {
	width: 50%;
	border: 1px solid #cecece;
	table-layout: fixed;
}
.location_table th {
	padding: 5px 15px;
	border: 1px solid #cecece;
	background: #e4e4e4;
	text-align: center;
	vertical-align: middle;
}
.location_table td {
	padding: 15px;
	border: 1px solid #cecece;
	text-align: center;
	vertical-align: middle;
}
.location_download {
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-align: left;
}
.location_download a {
	width: 40px;
}
.location_img {
	width: 45%;
}
/* Display common flex, inline, inline-block etc */
.flex {
	display: flex;
}
.flex-col {
	flex-direction: column;
}
.flex-row {
	flex-direction: row;
}
.justify-between {
	justify-content: space-between;
}
.justify-center {
	justify-content: center;
}
.items-center {
	align-items: center;
}
.gap-5px {
	gap: 5px;
}
.gap-10px {
	gap: 10px;
}
.gap-20px {
	gap: 20px;
}
.gap-30px {
	gap: 30px;
}
.gap-50px {
	gap: 50px;
}
.gap-70px {
	gap: 70px;
}
/* Display */
.inline-block {
	display: inline-block;
}
.d-block {
	display: block;
}
.d-none {
	display: none;
}
/* Font size, font weight, text color, etc */
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-lighter {
	font-weight: lighter;
}
.lh-normal {
	line-height: normal;
}
.fs-11 {
	font-size: 11px;
}
.fs-12 {
	font-size: 12px;
}
.fs-14 {
	font-size: 14px;
}
.fs-15 {
	font-size: 15px;
}
.fs-16 {
	font-size: 16px;
}
.fs-18 {
	font-size: 18px;
}
.fs-20 {
	font-size: 20px;
}
.fs-24 {
	font-size: 24px;
}
.fs-26 {
	font-size: 26px;
}
.fs-30 {
	font-size: 30px;
}
.fs-32 {
	font-size: 32px;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}
.text-white {
	color: white;
}
.text-blue-200 {
	color: #4285ba;
}
.text-blue-400 {
	color: #115da2;
}
.text-blue-600 {
	color: #0b308d;
}
.text-blue-how_to {
	color: #1b3454;
}
.text-blue-800 {
	color: #1b3354;
}
.bg-blue-200 {
	background: #4285ba;
}
.bg-blue-400 {
	background: #115da2;
}
.bg-blue-how_to {
	background: #1a3352;
}
.bg-blue-600 {
	background: #0b308d;
}
.border-l-blue-200-14px {
	border-left: 14px solid #4285ba;
}
.border-l-blue-400-14px {
	border-left: 14px solid #115da2;
}
.border-l-blue-400-10px {
	border-left: 10px solid #115da2;
}
.border-l-blue-how_to-10px {
	border-left: 10px solid #1b3454;
}
.border-b-blue-400-14px {
	border-bottom: 14px solid #1a3352;
}
.border-t-blue-400-14px {
	border-top: 14px solid #115da2;
}
.border-blue-400-1px {
	border: 1px solid #115da2;
}
.border-blue-how_to-1px {
	border: 1px solid #1b3454;
}
/* Margin and padding */
.py-5px {
	padding-top: 5px;
	padding-bottom: 5px;
}
.p-10px {
	padding: 10px;
}
.p-20px {
	padding: 20px;
}
.px-10px {
	padding-left: 10px;
	padding-right: 10px;
}
.px-20px {
	padding-left: 20px;
	padding-right: 20px;
}
.py-10px {
	padding-top: 10px;
	padding-bottom: 10px;
}
.py-20px {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pr-5px {
	padding-right: 5px;
}
.pl-5px {
	padding-left: 5px;
}
.pl-12px {
	padding-left: 12px;
}
.pl-15px {
	padding-left: 15px;
} 
.pr-5px {
	padding-right: 5px;
}

.pl-50px {
	padding-left: 50px;
}

/* Width height */
.w-33pc {
	width: 33%;
}
.w-35pc {
	width: 35%;
}
.w-40pc {
	width: 40%;
}
.w-50pc {
	width: 50%;
}
.w-60pc {
	width: 60%;
}
.w-70pc {
	width: 70%;
}
.w-80pc {
	width: 80%;
}
.w-100pc {
	width: 100%;
}
.w-40px {
	width: 40px;
}
.w-90px {
	width: 90px;
}
.w-100px {
	width: 100px;
}
.w-140px {
	width: 140px;
}
.w-180px {
	width: 180px;
}
.w-620px {
	width: 620px;
}
.w-630px {
	width: 630px;
}
.w-900px {
	width: 900px;
}
.h-40px {
	height: 40px;
}
.h-60px {
	height: 60px;
}
.h-250px {
	height: 250px;
}
.h-100pc {
	height: 100%;
}
/* Border and etc */
.radius-5px {
	border-radius: 5px;
}
.radius-1 {
	border-radius: 10px;
}
.radius-2 {
	border-radius: 20px;
}
.white-border-1px {
	border: 1px solid white;
}
.yellow-underline {
	background: linear-gradient(transparent 60%, #fbed21 90%, transparent 90%);
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.top-0 {top: 0}
.left-0 {left: 0}
.triangle-right-10px {
	z-index: 1;
	right: -12px;
	top: -1px;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 21px solid transparent;
	border-bottom: 21px solid transparent;
	border-left: 12px solid #1a3352;
}
.inner-triangle-right-10px {
	position: absolute;
	top: -20px;
	right: 2px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 11px solid #f5f8fa;
}
.inner-triangle-right-9px {
	position: absolute;
	top: 0;
	right: -11px;
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 11px solid #1a3352;
}
.triangle-right {
	z-index: 1;
	right: -15px;
	top: calc(50% - 15px);
	position: absolute;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid white;
}
.inner-triangle-right {
	position: absolute;
	top: -14px;
	right: 3px;
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
}
.inner-triangle-right-thin {
	position: absolute;
	top: 0;
	right: -10px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}
.inner-triangle-top {
	top: -14px;
	right: 3px;
	width: 0;
	height: 0;
	border-right: 14px solid transparent;
	border-left: 14px solid transparent;
}
.plan-and-options-menu {
	display: flex;
}
.plan-and-options-menu button {
	display: inline-block;
	padding: 10px 20px;
	color: #0b308d;
	text-decoration: none;
	border: 1px solid #0b308d;
	border-bottom: none;
	border-radius:10px 10px 0 0;
}
.plan-and-options-menu button:hover,
.plan-and-options-menu button.active {
	background: #0b308d;
	color: white;
}
.plan-and-options-menu button.active {
	border-color: #0b308d;;
}

.plan-and-options-tabs .plan-and-options-tab:not(.active) {
	display: none;
}
.plan-and-options-tabs .plan-and-options-tab .plan-and-options-tab-data {
	padding: 10px;
	border: 1px solid #0b308d;
	border-radius: 0 10px 10px 10px;
	flex-wrap: wrap;
}
.border-l-dashed-1 {
	border-right: 1px dashed #0b308d;
}
.right-arrow:after {
	content: '';
	position: absolute;
	top: 16px;
	right: -10px;
	width: 29px;
	height: 29px;
	border-bottom: 1px solid #0b308d;
	border-right: 1px solid #0b308d;
	transform: rotate(-45deg) translateY(-50%);
}
.overflow-hidden {
	overflow: hidden;
}

.blurry-gradient {
	background: rgb(255, 255, 255);
	background: linear-gradient(0deg, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0.6096813725490196) 71%);
}

.btn_login {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 9em;
	height: 1.95em;
	background-color: #1b74e6;
	color: #fff;
	border-bottom: 0.125em solid #1b74e6;
	border-radius: 14px;
	text-decoration: none;
	transition: all 0.3s;
}
.btn_login:hover {
	text-decoration: none;
	opacity: 0.6;
}
.btn_login:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0.75em;
	width: 0.35em;
	height: 0.35em;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg) translateY(-50%);
}

._for_sp-Button01{
	display: none;
}
@media screen and (max-width: 890px) {
	._for_sp-Button01{
		display: flex!important;
		flex-direction: column;
		align-items: center;
		margin-left: 0!important;
	}
	.necessary_img {
		width: 55%;
	}
	.margin-auto-sp{
		margin:auto;
	}
	body.noscroll {
		overflow: hidden;
	}
	._for_pc {
		display: none;
	}
	._for_sp {
		display: block;
	}
	.content_inner {
		width: 90%;
		max-width: 90%;
		padding: 50px 0;
	}
	.content_title, .content_title_wh {
		font-size: 42px;
		line-height: 1.2;
		letter-spacing: 0.0125em;
	}
	.content_wrap {
		background: url(../../images/forme/bg_body_sp.png) top center/250% auto no-repeat;
	}
	.header_logo {
		width: 80%;
		height: auto;
		padding: 15px 5%;
	}
	.header_logo_jpx {
		margin-left: 10px;
	}
	.header_nav {
		z-index: 2;
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100%;
		padding-top: 50px;
		font-size: 16px;
		transition: all 0.3s;
	}
	.header_nav.is-show {
		left: 0;
	}
	.header_list {
		flex-direction: column;
		width: 90%;
		max-width: 90%;
	}
	.header_item:not(:first-of-type) {
		margin: 10px 0 0 0;
	}
	.header_item:first-of-type {
		display: block;
	}
	.header_btn {
		display: block;
	}
	.footer_inner {
		width: 90%;
		max-width: 90%;
		padding: 40px 0;
	}
	.footer_tel {
		width: 90%;
		margin: 0 auto;
	}
	.footer_tel_title {
		width: 100%;
		padding: 4px 10px;
		font-size: 17px;
	}
	.footer_tel_no {
		margin-top: 8px;
		font-size: 52px;
		pointer-events: initial;
	}
	.footer_tel_time {
		font-size: 16px;
	}
	.footer_mail {
		margin-top: 15px;
		font-size: 22px;
	}
	.footer_list {
		margin-top: 30px;
		font-size: 14px;
	}
	.footer_item {
		padding: 0 15px;
	}
	.mainvisual {
		margin-top: 60px;
	}
	.mainvisual_content .mainvisual_text {
		display: none;
	}
	.mainvisual .content_inner .mainvisual_text_sp {
		display: flex;
		align-items: center;
		border: solid 3px #ffffff;
		border-radius: 25px;
		background-color: #0c308e;
		color: #ffffff;
		width: fit-content;
		margin: 0 auto;
	}
	.mainvisual .content_inner .mainvisual_text_sp .mainvisual_text_icon {
		width: 40px;
	}
	.mainvisual .content_inner .mainvisual_text_sp .mainvisual_text_description {
		margin-left: 5px;
		margin-right: 15px;
		padding: 10px 0;
	}
	.mainvisual_content {
		align-items: center;
		width: 100%;
		padding: 0;
	}
	.mainvisual_title {
		font-size: 5.3846153846vw;
	}
	.mainvisual_logo {
		width: 90%;
		margin-top: 20px;
	}
	.mainvisual_img {
		width: 45%;
		margin: 0 auto;
	}
	.mainvisual .content_inner {
		flex-flow: column wrap;
		padding: 10.2564102564vw 0 30px;
	}
	.lead_text {
		font-size: 17px;
	}
	.lead_text .content_inner {
		padding: 30px 0;
	}
	.merits_list {
		flex-flow: column wrap;
	}
	.merits_item {
		width: 100%;
		padding: 40px 20px;
	}
		.merits_item:nth-of-type(n+2) {
		margin-top: 30px;
	}
	.merits_item::after {
		font-size: 42px;
	}
	.merits_item figure {
		width: 30%;
		margin: 0;
	}
	.merits_item_text {
		width: 65%;
		margin-top: 0;
		font-size: 15px;
		text-align: left;
	}
	.merits_content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-top: 25px;
	}
	.productinfo_content {
		flex-flow: column wrap;
	}
	.productinfo_img {
		display: none;
	}
	.productinfo_table {
		word-wrap: break-word;
		width: 100%;
		font-size: 14px;
		table-layout: fixed;
	}
	.productinfo_table th {
		width: 40%;
	}
	#necessary .necessary-content {
		width: 100%;
		font-size: 14px;
	}
	.productinfo_item figure img {
		height: 40px;
	}
	.price_lead {
		font-size: 20px;
	}
	.price_list {
		flex-flow: column wrap;
	}
	.price_list::after {
		top: 8px;
		left: -2%;
		width: 90px;
		height: 51px;
	}
	.price_item {
		width: 100%;
	}
	.price_item:nth-of-type(n+2) {
		margin-top: 30px;
	}
	/* WSYS-12671 グローバルWiFi forME 新規プラン追加に伴うLPおよびフォーム修正 20250828 M.Amano */
	.price_item.price_item_border_pk {
		border: 2px solid #e32c65;
	}
	.price_item.price_item_border_ye {
		border: 2px solid #f0a633;
	}
	.price_item.price_item_border_gr {
		border: 2px solid #12a3b9;
	}
	.price_item.price_item_border_red {
		border: 2px solid #a32241;
	}
	.price_item_title, .price_item_title_ye, .price_item_title_gr {
		padding: 15px 10px;
	}
	.price_item_base, .price_item_data {
		font-size: 20px;
	}
	.price_item_total, .price_item_total_ye, .price_item_total_gr {
		margin: 15px 0 20px;
		font-size: 26px;
	}
	.price_text, .expect_detail p {
		font-size: 24px;
	}
	.expect_content {
		flex-flow: column wrap;
	}
	.expect_detail {
		width: 100%;
	}
	.expect_baloon {
		width: 100%;
		margin-top: 40px;
		padding: 15px 20px;
	}
	.expect_baloon::after {
		top: -20px;
		left: calc(50% - 20px);
		border-right: 20px solid transparent;
		border-bottom: 25px solid #fbeda5;
	}
	.expect_baloon p {
		font-size: 18px;
	}
	.expect_baloon figure {
		display: none;
	}
	.expect_text {
		margin-top: 30px;
		font-size: 17px;
	}
	.expect_table {
		width: 600px;
		margin: 40px auto 0;
		font-size: 14px;
		table-layout: fixed;
	}
	.expect_table caption {
		padding: 15px 20px;
		font-size: 16px;
		text-align-last: left;
	}
	.expect_table tr:first-of-type th:not(:first-of-type) {
		font-size: 20px;
	}
	.expect_table_head img {
		width: 25px;
	}
	.countries_content {
		grid-template-columns: 1fr;
		padding: 20px;
		gap: 0;
	}
	.countries_list {
		font-size: 12px;
	}
	.countries_list:nth-of-type(n+2) {
		margin-top: 35px;
	}
	.countries_list:not(:last-of-type)::after {
		content: none;
	}
	.countries_list:first-of-type ul li {
		width: 33.3333333333%;
	}
	.countries_list_title {
		padding: 10px;
	}
	.countries_text {
		font-size: 14px;
		text-align: left;
	}
	.comparison_table {
		width: 600px;
		margin-inline: auto;
		font-size: 14px;
		table-layout: fixed;
	}
	.comparison_table th {
		padding: 15px 10px;
		font-size: 14px;
	}
	.comparison_table td {
		padding: 15px 10px;
		font-size: 12px;
	}
	.comparison_table td img {
		height: 25px;
	}
	.want_item {
		flex-flow: column wrap;
	}
	.want_item:nth-of-type(even) {
		flex-direction: column;
		margin-top: 0;
	}
	.want_item:nth-of-type(n+2) {
		align-items: flex-start;
		margin-top: 50px;
	}
	.want_text {
		width: 100%;
		padding-bottom: 0;
	}
	.want_text h3 {
		padding-bottom: 16px;
		font-size: 23px;
	}
	.want_text p {
		margin-top: 16px;
		font-size: 14px;
	}
	.want_img {
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	.image-pc { 
		display: none !important; 
	}
	
	.image-sp { 
		display: block !important; 
	}

	.location_title {
		margin-top: 10px;
		font-size: 20px;
	}
	.location_title::before {
		content: none;
	}
	.location_title span {
		padding: 0;
	}
	.location_content {
		margin-top: 15px;
	}
	.location_name {
		padding: 15px 10px;
	}
	.location_detail {
		flex-flow: column wrap;
		padding: 30px 25px;
	}
	.location_table {
		width: 100%;
		font-size: 12px;
		table-layout: fixed;
	}
	.location_download {
		flex-flow: column wrap;
	}
	.location_download a {
		width: 25px;
		margin-top: 15px;
	}
	.location_img {
		width: 100%;
		margin-top: 20px;
	}
	/**/
	.sp-flex-col {
		flex-direction: column;
	}
	.sp-pt-20px {
		padding-top: 20px;
	}
	.sp-py-10px {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.sp-px-15px {
		padding-left: 15px;
		padding-right: 15px;
	}
	.sp-w-auto {
		width: auto;
	}
	.sp-w-12pc {
		width: 12%;
	}
	.sp-w-15pc {
		width: 15%;
	}
	.sp-w-16pc {
		width: 16%;
	}
	.sp-w-16p6pc {
		width: 16.666%;
	}
	.sp-w-35pc {
		width: 35%;
	}
	.sp-w-100pc {
		width: 100%;
	}
	.sp-fs-10 {
		font-size: 10px;
	}
	.sp-fs-11 {
		font-size: 11px;
	}
	.sp-fs-14 {
		font-size: 14px;
	}
	.sp-fs-18 {
		font-size: 18px;
	}
	.sp-fs-20 {
		font-size: 20px;
	}
	.sp-fs-23 {
		font-size: 23px;
	}
	.sp-fs-24 {
		font-size: 24px;
	}
	.plan-and-options-menu button {
		padding: 10px;
		text-align: center;
	}
	.plan-and-options-menu {
		flex-wrap: wrap;
	}
	.sp-w-84pc-12px {
		width: calc(84% - 12px);
	}
	.sp-gap-10px {
		gap: 10px;
	}
	.sp-gap-30px {
		gap: 30px;
	}
	.sp-gap-40px {
		gap: 40px;
	}
	.plan-and-options-tabs .plan-and-options-tab .plan-and-options-tab-data {
		border-radius: 0 0 10px 10px;
	}
	.sp_text_center {
		text-align: center;
	}
}
@media screen and (max-width: 640px) {
	.xs-fs-11 {
		font-size: 11px;
	}
	.xs-fs-12 {
		font-size: 12px;
	}
	.xs-w-auto {
		width: auto;
	}
	.plan-and-options-menu button {
		padding: 5px;
	}
	.xs-fs-19 {
	font-size: 19px;
	}
}

@media screen and (max-width: 320px) {
.xs-fs-17 {
	font-size: 17px;
}
}

.background-477db3{
	background-color: #477db3;
}
.background-2c3c7a{
	background-color: #2c3c7a;
}
.width-fit-content{
	width: fit-content;
}
.text-white{
	color: white;
}
.text-40526f{
	color: #40526f;
}
.fw-700{
	font-weight: 700;
}
.font-italic{
	font-style: italic;
}
.mt-10px{
	margin-top: 10px;
}
.mt-20px{
	margin-top: 20px;
}
.activation-form-button {
	position: relative;
	background-color: #1b74e6;
	color: white;
	padding: 10px 35px;
	text-decoration: none!important;
	border-radius: 12px;
	font-size: 1.2rem;
}
.activation-form-button:hover {
	opacity: 0.8;
}
.activation-form-button:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0.75em;
	width: 0.35em;
	height: 0.35em;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg) translateY(-50%);
}
.hexagon {
	width: 50px;
	height: 45px;
	background: #e32077;
	position: relative;
	margin: 5px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	font-weight: bold;
	color: white;
	clip-path: polygon(
		50% 0%,
		100% 25%,
		100% 75%,
		50% 100%,
		0% 75%,
		0% 25%
	);
}
.hexagon::before {
	position: absolute;
	top: -17.32px;
	width: 60px;
	height: 34.64px;
	background: inherit;
	clip-path: polygon(
		50% 0%,
		100% 25%,
		100% 75%,
		50% 100%,
		0% 75%,
		0% 25%
	);
}
.hexagon::after {
	position: absolute;
	bottom: -17.32px;
	width: 60px;
	height: 34.64px;
	background: inherit;
	clip-path: polygon(
		50% 0%,
		100% 25%,
		100% 75%,
		50% 100%,
		0% 75%,
		0% 25%
	);
}
.border-e3157{
	border: 2px solid #e3157d;
}
/*.line-ness{*/
/*	border-top: 2px solid red;*/
/*	display: inline-block;*/
/*	width: 613px;*/
/*	position: absolute;*/
/*	left: 100%;*/
/*	top: calc(132% - 1px);*/
/*	transform: rotate(5deg);*/
/*}*/
.necessary-content {
	width: 73%;
	font-size: 18px;
}
.bottom-38{
	bottom: 37%;
}
.left-8{
	left: 10%;
}
.background-f5f8fa{
	background-color: #f5f8fa;
}
.wsys10339__headerContactButton01 {
	.fs-20{
		font-size: 20px;
	}
	.bd-rd-10{
		border-radius: 10px;
	}
	.background-477db3{
		background-color: #477db3;
	}
	.border-bottom-376593{
		border-bottom: 0.125em solid #376593;
	}
	.background-1b1564{
		background-color: #1b1564;
	}
	.border-bottom-090722{
		border-bottom: 0.125em solid #090722;
	}
}
.my-10{
	margin-top: 10px;
	margin-bottom: 10px;
}
@media screen and (min-width: 890px) and (max-width: 1205px) {
	.fs-1r-md{
		font-size: 1.3rem!important
	}
}
@media screen and (min-width: 1205px) and (max-width: 1350px) {
	.fs-1r-md{
		font-size: 1.5rem!important
	}
}

/* /common/css/forme/wsys-10339.cssから移植
	元のファイルも残しておく */

/**
 * button 01
 */
.wsys10339__contactButton01 {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 10em;
	height: 1.95em;
	background-color: #ffc826;
	color: #fff;
	border-bottom: 0.125em solid #f2be34;
	border-radius: 1.95em;
	font-size: 34px;
	text-decoration: none;
	transition: all 0.3s;
}

.wsys10339__contactButton01 .wsys10339__contactButton01Text img {
	margin-right: 5px;
	margin-bottom: 3px;
}

@media screen and (max-width: 890px) {
	.wsys10339__contactButton01 {
		font-size: 20px;
		width: 11.5em;
	}
}
.wsys10339__contactButton01::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0.75em;
	width: 0.35em;
	height: 0.35em;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg) translateY(-50%);
}
.wsys10339__contactButton01:hover {
	text-decoration: none;
	opacity: 0.6;
}
/**
* footer
*/
.wsys10339__footerContactButton01 .wsys10339__contactButton01 {
	width: 16em;
	margin-top: 0.8em;
}
/**
* header
*/
.wsys10339__headerContactButton01 {
	margin-left: 10vw;
}
@media screen and (max-width: 890px) {
	.wsys10339__headerContactButton01 {
		display: none;
	}
}

/*# sourceMappingURL=map/style.css.map */

/* -------------------------------------
	モーダルボックス
---------------------------------------- */

.modalBoxContents {
	font-size:1.4rem;
	color:#333;
	text-align: left;
}

.modalBoxContents a {
	color:#da0000;
	text-decoration: underline;
}

.modalBoxContents .img_box {
	margin:0 20px 30px 0;
	float:left;
}

.modalBoxContents .img_box {
	overflow: hidden;
}

.popup_close_box {
	text-align: center;
	margin:30px 0 ;
}

.overLayer {
	display:none;
	background:#000;
	opacity:0.7;
	width:100%;
	height:100%;
	z-index:999;
	position:fixed;
	top:0;
	left:0;
}

.modalBox {
	background:#fff;
	padding:30px;
	width:920px;
	height:80%;
	border:solid 5px #004fa9;
	border:solid 5px #999;
	overflow-y:scroll;
	z-index:2000;
	position:fixed;
	text-align: center;
	/* ↓Chromeで背景や文字が描写されない現象の対策 */
	-webkit-transform: translateZ(0);
}

.modalBox .close {
	background:#2f2f2f;
	width:30px;
	height:30px;
	line-height:30px;
	color:#fff;
	cursor:pointer;
	text-align:center;
	font-size:200%;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}

.base_btn {
	color: #fff;
	border-radius: 4px;
	width: 100%;
	background: transparent;
	display: block;
	font-weight: bold;
	font-size: 2.1rem;
	cursor: pointer;
	line-height: 70px;
	position: relative;
	text-decoration: none;
	text-align: center;
	margin: 0;
}

.base_btn.inline {
	display:inline-block;
	width:auto;
	margin:0px;
	padding:0px 10px;
	font-size:1.4rem;
	line-height: 1.8;
}

.popup_close_btn.inline {
	background:#000;
	min-width:200px;
	line-height:40px;
}

.sp{
	display: none!important;
}

/* WSYS-12647 グローバルWiFi forME LPメインビジュアル変更 20250807 M.Amano */
/* TODO::画像のサイズとして仕方ないのでのちに修正するかも */
@media screen and (max-width: 750px) {
	.mainvisual_ninja .mainvisual_ninja_pc {
		display: none;
	}
	.mainvisual_ninja .mainvisual_ninja_sp {
		padding-top: 60px;
		display: block;
	}
}
/* TODO::一応タブレットのサイズ想定（のちに修正すると思う） */
@media screen and (min-width: 750px) and (max-width: 890px) {
	.mainvisual_ninja .mainvisual_ninja_pc {
		padding-top: 80px;
	}
}

/* SP表示時 */
@media screen and (max-width: 890px) {
	.modal_content {
		font-size: 1.4rem;
		color: #666;
	}
	
	.modal_content a {
		color: #da0000;
		text-decoration: underline;
	}
	
	.modal_content .img_box {
		margin: 0 20px 30px 0;
		float: left;
	}
	
	
	.modal_content .img_box {
		overflow: hidden;
	}
	
	.popup_close_box {
		text-align: center;
		margin: 30px 0 0 0 ;
	}
	
	
	.modalBoxContents {
		font-size: 1.4rem;
		color: #666;
	}
	
	.modalBoxContents .img_box {
		margin: 0 20px 30px 0;
		float: left;
		overflow: hidden;
	}
	
	
	.modalBoxContents .vpn_info_block  .img_box {
		float: none;
	}
	
	.popup_close_box {
		text-align: center;
		margin: 30px 0 ;
	}
	
	
	.modalBox {
		padding: 4.6875%;
		width: 90%;
		height: 90%;
	}
	
	.close.spClose{
		background: #2f2f2f;
		width: 60px;
		height: 60px;
		line-height: 60px;
		color: #fff;
		cursor: pointer;
		text-align: center;
		font-size: 300%;
		position: fixed;
		top: 0px;
		right: 0px;
		z-index: 2002;
	}

	.pc{
		display: none!important;
	}
	.sp{
		display: block!important;
	}
}
